Bug 5746 - dvd playing -- no fun
: dvd playing -- no fun
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gstreamer-player)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-20 00:22 by
Modified: 2007-11-10 19:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-20 00:22:56
Internal GStreamer error: pad problem.  File a bug.

Additional debug info: gstpad.c(2490): gst_pad_set_explicit_caps:
/work_thread/autoplugger/dvddemux0:
failed to negotiate (try_set_caps with "audio/x-ac3" returned REFUSED)
------- Comment #1 From 2005-09-18 13:08:07 -------
Непонятно, как воспроизвести. Скорее всего проблемы уже нет? 
------- Comment #2 From 2006-09-27 17:38:19 -------
orphaned
------- Comment #3 From 2007-11-10 19:56:10 -------
Наверное, за давностью WONTFIX.